<?xml version="1.0" encoding="UTF-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
	<tp:identifier>https://www.bosbank.pl/xbrl/2020</tp:identifier>
	<tp:name>Bank Ochrony Środowiska S.A. XBRL Taxonomy 2020</tp:name>
	<tp:description>Taxonomy for ESEF reporting</tp:description>
	<tp:version>Final</tp:version>
	<tp:publisher>Bank Ochrony Środowiska S.A.</tp:publisher>
	<tp:publisherURL>https://www.bosbank.pl/xbrl/2020</tp:publisherURL>
	<tp:publisherCountry>PL</tp:publisherCountry>
	<tp:publicationDate>2021-04-28</tp:publicationDate>  
	<tp:entryPoints>
		<tp:entryPoint>
			<tp:name>Bank Ochrony Środowiska S.A. XBRL Taxonomy 2020 Entry point</tp:name>
			<tp:description>Entry point to be used to load Bank Ochrony Środowiska S.A. XBRL Taxonomy and Annual Report for 2020</tp:description>
			<tp:entryPointDocument href="https://www.bosbank.pl/xbrl/2020/MKP1B7E76TN04CD85Z79-2020-12-31.xsd"/>
			<tp:languages>
				<tp:language>pl</tp:language>
			</tp:languages>
		</tp:entryPoint>	
	</tp:entryPoints>	
</tp:taxonomyPackage>